uuid: cdfdbdd2-bfd9-4717-a2df-5d9051400182
langcode: fr
status: true
dependencies:
  config:
    - views.view.statics
  module:
    - node
    - views
  theme:
    - quartiers_de_demain
id: quartiers_de_demain_views_block__statics_block_1
theme: quartiers_de_demain
region: sidebar_first
weight: 0
provider: null
plugin: 'views_block:statics-block_1'
settings:
  id: 'views_block:statics-block_1'
  label: ''
  label_display: '0'
  provider: views
  context_mapping: {  }
  views_label: ''
  items_per_page: none
  exposed: {  }
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      static: static
